Bug 236758 - avc denial during kernel install
Summary: avc denial during kernel install
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-17 15:30 UTC by Dave Jones
Modified: 2015-01-04 22:29 UTC (History)
1 user (show)

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 14:15:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Jones 2007-04-17 15:30:53 UTC
type=AVC msg=audit(1176702411.693:30): avc:  denied  { create } for  pid=4495
comm="ldconfig" name="ld-linux.so.2" scontext=user_u:system_r:ldconfig_t:s0
tcontext=user_u:object_r:tmp_t:s0 tclass=lnk_file

This happens when building a kernel locally and doing a 'make install'.
latest policy, and did a fixfiles relabel.

Comment 1 Daniel Walsh 2007-04-17 19:58:04 UTC
Fixed in selinux-policy-2.5.12-5

Comment 2 Daniel Walsh 2007-08-22 14:15:20 UTC
Should be fixed in the current release



Note You need to log in before you can comment on or make changes to this bug.